
TD {
	FONT-SIZE: 13px;
	FONT-FAMILY: Arial, Geneva,  Helvetica, sans-serif;
	COLOR: #484848;
	line-height: 1.5;
}


 A {
	COLOR:  #4C4C4C;
    TEXT-DECORATION: none;
}
 A:hover {

	COLOR: #4C4C4C;
}
A.bel {
	FONT-SIZE: 11px;
    font-weight: bold;
	COLOR: White;
	padding:5px;
    TEXT-DECORATION: underline;
}
A.bel:hover {
	COLOR: #B32626;
	background: url(/2013/fon-top.gif);
	padding:5px;
    border-radius:4px;
}

.way {
	COLOR: #B32626;
}
.wayb {
	COLOR: #8080C0;
}

A.way {
	COLOR:  #B4433D;
	border-bottom-color : #B4433D;
	border-bottom-style : solid;
	border-bottom-width : 1pt;

}
A.way:hover {
	COLOR: #B32626;
	border-bottom-color : #B32626;
	border-bottom-style : solid;
	border-bottom-width : 1pt;
}

A.wayb {
	COLOR:  #484848;
	border-bottom-color : #484848;
	border-bottom-style : solid;
	border-bottom-width : 1pt;

}
A.wayb:hover {
	COLOR: #B32626;
	border-bottom-color : #B32626;
	border-bottom-style : solid;
	border-bottom-width : 1pt;
}
.waysm {
	COLOR: #9D9D9D;
	font-size:12px;
}

A.waysm {
	COLOR:  #9D9D9D;
	border-bottom-color :  #9D9D9D;
	border-bottom-style : solid;
	border-bottom-width : 1pt;
}
A.waysm:hover {
	COLOR:  #484848;
	border-bottom-color : #484848;
	border-bottom-style : solid;
	border-bottom-width : 1pt;
}

.red {
	COLOR: #B32626;
}
.redold {
	COLOR: #B32626;
}
A.red {
	COLOR: #B32626;
	border-bottom-color : #B32626;
	border-bottom-style : solid;
	border-bottom-width : 1pt;

}
A.red:hover {
	COLOR: #8080C0;
	border-bottom-color : #8080C0;
	border-bottom-style : solid;
	border-bottom-width : 1pt;
}

A.hb {
	COLOR:  #4D4D4D;
	border-bottom-color : #4D4D4D;
	border-bottom-style : solid;
	border-bottom-width : 1pt;

}
A.hb:hover {
	COLOR: ##4D4D4D;
	border-bottom-color : #4D4D4D;
	border-bottom-style : solid;
	border-bottom-width : 1pt;
}


h1 {
	FONT-WEIGHT: bold;
	FONT-SIZE: 17px;
	border-left: 3px solid #626262;
	padding-left: 7px;
	padding-bottom : 0px;
	margin-bottom : 0px;
	margin-top : -1px;
}

h2 {
	FONT-WEIGHT: bold;
	FONT-SIZE: 15px;
	COLOR: #5B5B5B;

}

h3 {
	FONT-WEIGHT: bold;
	font-size : 12px;
	MARGIN-BOTTOM: 7px;
	margin-top : 0px;
}


li.bot {
    list-style-type: none; /* Убираем маркеры */
	padding-bottom : 4px;

   }
ul.bot {
list-style-type:none;
padding:0px;
margin:0px; 
   }

.li {
	display: list-item;
	padding-bottom : 8px;
	list-style : url(/images/page/ball-mm.gif);
	padding-left: 6px;
}

.likr {
	display: list-item;
	padding-bottom : 3px;
	list-style : url(/images/page/kr2.gif)  ;
	padding-left: 0px;
}

.liosob-kkkkkk {
	display: list-item;
	padding-bottom : 8px;
	list-style : url(/img/v3.gif);
	padding-left: 10px;
}
.liosob {
background-image:url(/img/v2.gif);
background-repeat:no-repeat;
background-position:0px 5px;
padding-left:18px; 
padding-bottom:10px; 
padding-top:2px;
}

FIELDSET {
	BORDER-RIGHT: #EBEBEB 1px solid;
	PADDING-RIGHT: 0px;
	BORDER-TOP: #EBEBEB 1px solid;
	PADDING-LEFT: 8px;
	PADDING-BOTTOM: 3px;
	BORDER-LEFT: #EBEBEB 1px solid;
	PADDING-TOP: 0px;
	BORDER-BOTTOM: #EBEBEB 1px solid;
    border-radius: 7px;
}

#menur {
	PADDING: 3px 0px 3px 8px;
	PADDING-LEFT:;
	PADDING-BOTTOM:;
	PADDING-TOP:;
    border-radius: 7px;
	border: #EBEBEB 1px solid;
}
legend{
	 color:#CC3300;
}
.pict-app {
    display:inline-block;  
    position:relative;
}
.pict-app .pict-app_text {
    display:block;
    position:absolute;
    left:0;
    bottom:0;
    width:100%;
    box-sizing:border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
     
    color:#fff;
         
    padding:10px;
    background-color:rgba(0,0,0,.3);    
}

.pict-app span {
    font-size:15px;	 
}

A.belappl {
	COLOR: White;
	margin-left : 3px;
	border-bottom-color : #fff   ;
	border-bottom-style : solid;
	border-bottom-width : 1pt;
}
BODY A.belappl:hover {
	COLOR:  #CFCFCF;
	border-bottom-color : #CFCFCF;
	border-bottom-style : solid;
	border-bottom-width : 1pt;
	font-size:120%;
}

#shadowfon, #shadowfonP{
	box-shadow: 0px 0px 15px -1px rgba(0, 0, 0, 0.15);
	  border-radius:4px; }

#shadowfon{
	padding:10px;}
	


	
A.img {
	border: 1px solid #F0F0F0;
	 text-decoration: none;
}
a.img:hover {
	border: 1px solid #E34B1C;
}

img.img{
	margin-TOP: 10px;
	margin-RIGHT: 15px;
	border-radius:4px; 
}
A img.img {
	border: 1px solid #F0F0F0; 
	}
a:hover img.img  {border: 1px solid #E34B1C;}

#img1 {
	padding:5px;
	margin:5px; border-radius:4px;
 }	
 
 #img3 {
	padding:5px;
	margin:2px; border-radius:4px;
 }	

#redverline {
	border-left: 2px solid #C7C7E2;
	padding-top: 4px;
	padding-bottom: 5px;
	padding-left: 10px;
	margin-top: 10px;
}

#tabtop {background: #EEE; padding:5px; color: #626262; border-radius: 4px; }

#tabcon {background: #FAFAFA; padding:10px; border-radius: 4px;}
#tabrec {background: #F9F9F9; border-radius: 4px;}
#menuto {background:  #F9F9F9; padding:5px;border-right:#BDBDBD 3px solid; margin-bottom:5px; border-radius:4px;}
.datanews {background: #BDBDBD; border-right:#BDBDBD 6px solid;margin-top:3px; color:#FFF; }

